Bug 55267 - Update port: databases/gauche-gdbm (fix build)
Summary: Update port: databases/gauche-gdbm (fix build)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-05 05:30 UTC by Kimura Fuyuki
Modified: 2003-08-21 10:29 UTC (History)
0 users

See Also:


Attachments
file.diff (1.33 KB, patch)
2003-08-05 05:30 UTC, Kimura Fuyuki
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kimura Fuyuki 2003-08-05 05:30:08 UTC
This port doesn't build with the following error:

==>  Building for gauche-gdbm-0.7.1
make: don't know how to make gdbm.la. Stop
*** Error code 2

Fix: Here's a possible fix.

cvs server: Diffing .
Comment 1 Kimura Fuyuki 2003-08-09 23:49:53 UTC
This patch has been approved by maintainer. Please commit this.

At Tue, 5 Aug 2003 09:06:44 -0500,
Erik Greenwald <erik@smluc.org> wrote:
> 
> On Tue, Aug 05, 2003 at 01:36:50PM +0900, Kimura Fuyuki wrote:
> > 
> > Could you please review the following PR?
> > 
> > http://www.freebsd.org/cgi/query-pr.cgi?pr=55267
> 
> yeah, that's a correct fix, can't believe I somehow missed that part when
> rolling the update :/
Comment 2 Yen-Ming Lee freebsd_committer 2003-08-21 10:29:04 UTC
State Changed
From-To: open->closed

Committed, thanks.